Upgrade Easy Apache 3 ke Easy Apache 4 di WHM Panel

Bagi pengguna cPanel & WHM, ada notifikasi bahwa Easy Apache 3 sudah tidak akan disupport lagi oleh cPanel & WHM. Maka wajib melakukan upgrade ke EasyApache 4, agar  bisa mengupgrade versi cPanel & WHM ke versi terbaru.

We will deprecate EasyApache 3 on December 31, 2018. After that date we will no longer update EasyApache 3. In cPanel & WHM version 78, we will remove support for EasyApache 3.

If you do not upgrade to EasyApache 4, you cannot upgrade to cPanel & WHM version 78.

We strongly recommend that you upgrade to EasyApache 4. Please use the EasyApache 4 Migration Tool to upgrade to EasyApache 4.

Continue reading “Upgrade Easy Apache 3 ke Easy Apache 4 di WHM Panel”

حـب العلـم وطلبـه أصل كـل طاعـة وحب الدُّنيـا والمـال وطلبـه أصـل كل سيئة